﻿* {
	margin: 0;
	padding: 0;
}

body {
	width: 100%;
	font: 12px/1.5 Arial, "思源黑体", Helvetica, sans_serif;
	color: #3E3E3E;
	background-color: #fff;
	word-wrap: break-word;
	word-break: break-all;
	box-sizing: border-box;
}

ul,
ol,
li {
	list-style: none outside;
}

.nowrap {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

a {
	color: #333333;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

.left {
	float: left;
}

.right {
	float: right;
}

.center {
	text-align: center;
}

.tx_l {
	text-align: left;
}

.tx_r {
	text-align: right;
}

.tx_2 {
	text-indent: 2em;
}

.bold {
	font-weight: bold;
}

.red {
	color: #ff0000;
}

img {
	outline: none;
	border: medium none;
	vertical-align: top;
}

textarea {
	resize: none;
	vertical-align: middle;
}

input,
button,
textarea {
	border: medium none;
	background: none;
	outline: none;
	appearance: none;
}

input[type="button"],
button {
	cursor: pointer;
}

.clear {
	clear: both;
}

.clearfix {
	*zoom: 1;
}

.clearfix:before,
.clearfix:after {
	display: table;
	line-height: 0;
	content: "";
}

.clearfix:after {
	clear: both;
}

.relative {
	position: relative;
}

.absolute {
	position: absolute;
}

.absolute-center {
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

h1,
h2,
h3,
h4 {
	font-weight: normal;
}

.hidden {
	display: none;
}

/*多行省略*/
.overflowNormal {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-ms-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}

.overflowTwo {
	display: -webkit-box;
	overflow: hidden;
	text-overflow: ellipsis;
	-ms-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.overflowThree {
	display: -webkit-box;
	overflow: hidden;
	text-overflow: ellipsis;
	-ms-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-webkit-line-clamp: 3;
}